uuid: fb06e8e2-7c5c-4356-81c6-4c6d0c21463a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_content_3
    - paragraphs.paragraphs_type.bp_accordion
    - paragraphs.paragraphs_type.bp_blank
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_carousel
    - paragraphs.paragraphs_type.bp_column_wrapper
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_columns_two_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_modal
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_tabs
    - paragraphs.paragraphs_type.bp_view
  module:
    - entity_reference_revisions
_core:
  default_config_hash: LNLpRcpyoZwawuGDi6q-nIKH9393-oSmG0CKJNmkaaI
id: paragraph.bp_columns_three_uneven.bp_column_content_3
field_name: bp_column_content_3
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'Column Content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      bp_blank: bp_blank
      bp_accordion: bp_accordion
      bp_carousel: bp_carousel
      bp_column_wrapper: bp_column_wrapper
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      bp_columns_two_uneven: bp_columns_two_uneven
      bp_block: bp_block
      bp_modal: bp_modal
      bp_tabs: bp_tabs
      bp_view: bp_view
    target_bundles_drag_drop:
      bp_simple:
        enabled: true
        weight: -31
      bp_image:
        enabled: true
        weight: -30
      bp_blank:
        enabled: true
        weight: -29
      bp_accordion:
        enabled: true
        weight: -28
      bp_carousel:
        enabled: true
        weight: -27
      bp_column_wrapper:
        enabled: true
        weight: -26
      bp_columns:
        enabled: true
        weight: -25
      bp_columns_three_uneven:
        enabled: true
        weight: -24
      bp_columns_two_uneven:
        enabled: true
        weight: -23
      bp_block:
        enabled: true
        weight: -22
      bp_modal:
        enabled: true
        weight: -21
      bp_tabs:
        enabled: true
        weight: -20
      bp_view:
        enabled: true
        weight: -19
      bp_accordion_section:
        weight: -18
        enabled: false
      bp_tab_section:
        weight: -17
        enabled: false
field_type: entity_reference_revisions
